html {
    height: 100%;
  }

  body {
    background: #48333c; 
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    cursor: default;
    width: 100%;
    height: 100%;
  }
  .thumbnail-container {
    position: relative;           
  }
  .thumbnails {
    position: fixed;
    z-index: 99;
    bottom: -15px; 
    text-align: center;  
    width: 100%; 
}
    
  .thumbnails img {
    width: 100%;
    max-width: 70px;
    height: auto;
    margin: 2px; 
    border: 1px solid white;
      
  } 
    .thumbnails a img {
    transition: all .25s;   
  }
    .thumbnails a img:hover, .thumbnails img.active  {
    transform: scale(0.85);
    filter: grayscale(100%);
  }
 
 .box-legenda-tour {
    position: relative;
  }

  .legenda-tour {
    position: absolute !important;
    font-size: 0.65rem;
    font-family: 'Montserrat';
    top: 10px;
    right: 10px;
    text-transform: uppercase;
    color: white;
    padding: 5px 10px;
    background: rgba(0,0,0,0.25);
    z-index: 99;
}

.thumbnails ul {
  padding-inline-start: 0;
}

  .thumbnails ul li {        
    display: inline-block;          
  }  

  #panorama {
      width: 100%;                      
      height: 100vh;                 
    }  
    
  .pnlm-panorama-info {    
    bottom: 10px;      
    text-align: center;    
    left: 10px;
    padding: 10px;
  }
  .pnlm-title-box {    
    font-size: 12px;    
    text-transform: uppercase;
  }
  
  @media (max-width: 1200px)  {
    .thumbnails img {     
      max-width: 60px;      
    }
  }

  @media (max-width: 768px)  {
    .thumbnails img {     
      max-width: 55px;      
    }
    .legenda-tour {     
      font-size: 0.50rem !important;      
  }
  }

  @media (max-width: 576px)  {
    .thumbnails img {     
      max-width: 40px;      
    }
  }

@media (max-width: 420px)  {
    .thumbnails img {     
      max-width: 21px;   
    }
  }

 